/* ++ navigation and link styles ++ */

/* ++ header area elements ++ */
/* superNav */
ul#superNav {
	font-size: 85%;
	list-style-type: none;
	margin: 10px 5px 40px 0;
	text-align: right;
}

ul#superNav li {
	display: inline;
	padding-right: 2px;
}

ul#superNav li a:link, ul#superNav li a:visited {
	color: #4c4b4b;
	text-decoration: none;
}

ul#superNav li a:hover, ul#superNav li a:active {
	color: #a4c71a;
	text-decoration: none;
}

/* primaryNavigation */
ul#primaryNav {
	background: transparent url(../img/common/corner_green_left.gif) top left no-repeat;
	float: left;
	font-size: 95%;
	list-style: none;
	padding: 10px 0;
	text-align: left;
	width: 645px;
}

ul#primaryNav li {
	display: inline;
	padding-left: 15px;
}

ul#primaryNav li a:link, ul#primaryNav li a:visited {
	color: #ffffff;
	text-decoration: none;
}

ul#primaryNav li a:hover, ul#primaryNav li a:active {
	color: #ffffff;
	text-decoration: underline;
}

/* ++ left sidebar area ++ */
/* secondary navigation general */
#subNavigation {
	border-bottom: 8px solid #d2d2d2;
}

ul#secondaryNav {
	border-bottom: 1px solid #a4c71a;
	list-style-type: none;
	text-align: left;
}

ul#secondaryNav li {
	border-top: 1px solid #a4c71a;
}

ul#secondaryNav li a {
	display: block;
	padding: 5px 15px;
}

ul#secondaryNav li a:link, ul#secondaryNav li a:visited {
	color: #4c4b4b;
}

ul#secondaryNav li a:hover, ul#secondaryNav li a:active, ul#secondaryNav li a.current {
	background-color: #f0fac8;
	color: #a4c71a;
}

/*category nav - follow on pages */
ul#categoryNav {
	border-top: 1px solid #a4c71a;
	border-bottom: 1px solid #ffffff;
	list-style-type: none;
	text-align: left;
}

ul#categoryNav li {
	border-top: 1px solid #ffffff;
}

ul#categoryNav li a {
	display: block;
	padding: 5px 15px;
}

ul#categoryNav li a:link, ul#categoryNav li a:visited {
	background: #efeeee;
	color: #4c4b4b;
}

ul#categoryNav li a:hover, ul#categoryNav li a:active {
	background-color: #ffffff;
	color: #a4c71a;
}

ul#categoryNav li a#cat_current {
	background-color: #d2d2d2;
	color: #4c4b4b;
}


/* ++ main content area links ++ */
/* links in feature boxes on homepage and bestsellers */
div.singleColumn a.wideLink {
	border-right: 1px solid #d2d2d2;
	border-left: 1px solid #d2d2d2;
	display: block;
	padding: 4px 5px 3px 5px;
	text-align: right;
}

div.singleColumn a.wideLink:link, div.singleColumn a.wideLink:visited {
	background: #a4c71a url(../img/common/icon_star_green.gif) center left no-repeat;
	color: #ffffff;
}

div.singleColumn a.wideLink:hover, div.singleColumn a.wideLink:active {
	background: #fb9c06 url(../img/common/icon_star_orange.gif) center left no-repeat;
	color: #ffffff;
}

div.singleColumn ul 
{
	clear: both;
	border-left: 1px solid #d2d2d2;
	font-size: 85%;
	list-style-type: none;
}

div.singleColumn ul li {
	display: inline;
}

div.singleColumn ul li a {
	border-left: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	display: block;
	float: left;
	padding-top: 4px;
	padding-bottom: 3px;
	text-align: center;
	width: 81px;
}

div.singleColumn ul li a.moreInfo:link, div.singleColumn ul li a.moreInfo:visited {
	background-color: #d2d2d2;
	color: #4c4b4b;
}

div.singleColumn ul li a.moreInfo:hover, div.singleColumn ul li a.moreInfo:active {
	background-color: #f0fac8;
	color: #a4c71a;
}

div.singleColumn ul li a.buyNow:link, div.singleColumn ul li a.buyNow:visited {
	background-color: #a4c71a;
	color: #ffffff;
}

div.singleColumn ul li a.buyNow:hover, div.singleColumn ul li a.buyNow:active {
	background-color: #fb9c06;
	color: #ffffff;
}


/* ++ support content links ++ */
#supportLinks {
	border-bottom: 8px solid #d2d2d2;
}

ul#supportProducts, ul#supportServices {
	list-style-type: none;
	text-align: left;
}

ul#supportProducts li {
	border-top: 1px solid #a4c71a;
}

ul#supportProducts li a {
	display: block;
	padding: 5px 15px;
}

ul#supportProducts li a.link_christmas { background: transparent url(../img/homepage/01_christmas.gif) center right no-repeat; }
ul#supportProducts li a.link_ireland { background: transparent url(../img/homepage/02_ireland.gif) center right no-repeat; }
ul#supportProducts li a.link_australia { background: transparent url(../img/homepage/03_australia.gif) center right no-repeat; }
ul#supportProducts li a.link_usa { background: transparent url(../img/homepage/04_usa.gif) center right no-repeat; }
ul#supportProducts li a.link_baby { background: transparent url(../img/homepage/05_baby.gif) center right no-repeat; }
ul#supportProducts li a.link_wine { background: transparent url(../img/homepage/06_wine.gif) center right no-repeat; }
ul#supportProducts li a.link_champagne { background: transparent url(../img/homepage/07_champagne.gif) center right no-repeat; }
ul#supportProducts li a.link_flowers { background: transparent url(../img/homepage/08_flowers.gif) center right no-repeat; }
ul#supportProducts li a.link_corporate { background: transparent url(../img/homepage/09_corporate.gif) center right no-repeat; }
ul#supportProducts li a.link_men { background: transparent url(../img/homepage/10_for_him.gif) center right no-repeat; }
ul#supportProducts li a.link_her { background: transparent url(../img/homepage/11_for_her.gif) center right no-repeat; }

ul#supportProducts li a.link_christmas:hover { background: #f0fac8 url(../img/homepage/01_christmas_ro.gif) center right no-repeat; }
ul#supportProducts li a.link_ireland:hover { background: #f0fac8 url(../img/homepage/02_ireland_ro.gif) center right no-repeat; }
ul#supportProducts li a.link_australia:hover { background: #f0fac8 url(../img/homepage/03_australia_ro.gif) center right no-repeat; }
ul#supportProducts li a.link_usa:hover { background: #f0fac8 url(../img/homepage/04_usa_ro.gif) center right no-repeat; }
ul#supportProducts li a.link_baby:hover { background: #f0fac8 url(../img/homepage/05_baby_ro.gif) center right no-repeat; }
ul#supportProducts li a.link_wine:hover { background: #f0fac8 url(../img/homepage/06_wine_ro.gif) center right no-repeat; }
ul#supportProducts li a.link_champagne:hover { background: #f0fac8 url(../img/homepage/07_champagne_ro.gif) center right no-repeat; }
ul#supportProducts li a.link_flowers:hover { background: #f0fac8 url(../img/homepage/08_flowers_ro.gif) center right no-repeat; }
ul#supportProducts li a.link_corporate:hover { background: #f0fac8 url(../img/homepage/09_corporate_ro.gif) center right no-repeat; }
ul#supportProducts li a.link_men:hover { background: #f0fac8 url(../img/homepage/10_for_him_ro.gif) center right no-repeat; }
ul#supportProducts li a.link_her:hover { background: #f0fac8 url(../img/homepage/11_for_her_ro.gif) center right no-repeat; }

ul#supportProducts li a:link, ul#supportProducts li a:visited {
	color: #4c4b4b;
}

ul#supportProducts li a span {
	color: #a5a5a5;
	font-size: 85%;
}

ul#supportProducts li a:hover, ul#supportProducts li a:active, ul#supportProducts li a:hover span, ul#supportProducts li a:active span {
	background-color: #f0fac8;
	color: #a4c71a;
}

ul#supportServices li {
	border-bottom: 1px solid #ffffff;
}

ul#supportServices li a {
	display: block;
	padding: 15px;
}

ul#supportServices li a.link_delivery { background: transparent url(../img/common/icon_delivery_link.gif) no-repeat; }
ul#supportServices li a.link_delivery:link, ul#supportServices li a.link_delivery:visited {
	background-position: center left;
}
ul#supportServices li a.link_delivery:hover, ul#supportServices li a.link_delivery:active {
	background-position: center right;
}
ul#supportServices li a.link_reminder { background: transparent url(../img/common/icon_reminder_link.gif) no-repeat; }
ul#supportServices li a.link_reminder:link, ul#supportServices li a.link_reminder:visited {
	background-position: center left;
}
ul#supportServices li a.link_reminder:hover, ul#supportServices li a.link_reminder:active {
	background-position: center right;
}

ul#supportServices li a:link, ul#supportServices li a:visited {
	background-color: #4c4b4b;
	color: #ffffff;
}

ul#supportServices li a:hover, ul#supportServices li a:active{
	background-color: #a4c71a;
	color: #ffffff;
}


/* ++ base navigation ++ */
ul#baseNav {
	float: right;
	font-size: 85%;
	list-style-type: none;
	text-align: right;
	width: 736px;
}

ul#baseNav li {
	display: inline;
	margin-right: 15px;
}

ul#baseNav li a:link, ul#baseNav li a:visited {
	color: #ffffff;
	text-decoration: none;
}

ul#baseNav li a:hover, ul#baseNav li a:active {
	color: #ffffff;
	text-decoration: underline;
}